.show-nav-title{
	padding:5px 5px 15px;
	overflow-x:hidden;
	word-wrap:break-word;
}
.show-nav-title a{
	font-weight:bold;
	font-size:1.125rem;
	color:#2f404c;
	text-decoration:none;
}
.show-nav-title a:hover{
	text-decoration:underline;
}
@media only screen and (max-width:700px){
	.show-nav-title a{
		font-size:1rem;
	}
}
.show-nav-gallery{
	flex-wrap:nowrap;
	margin-bottom:20px;
}
.show-nav-gallery .gal-a img{
	width:70px !important;
	height:70px !important;
}
.show-nav-gallery .gal-a.shwnavact img, .show-nav-gallery .gal-a img:hover{
	box-shadow:0px 0px 4px 1px rgba(0,0,0,0.5) !important;
	transition:transform .1s;
	transform:scale(1.15);
}
.show-nav-gallery .gal-a img:hover{
	z-index:2;
}
.show-nav-gallery .gal-a{
	margin:0.0625rem !important;
	flex-shrink:0 !important;
}
@media only screen and (max-width:550px){
	.show-nav-gallery .gal-a.shwnavhide-1{
		display:none !important;
	}
}
@media only screen and (max-width:400px){
	.show-nav-gallery .gal-a.shwnavhide-2{
		display:none !important;
	}
}
.show-page-navi{
	display:flex;
	width:700px;
	max-width:100%;
	justify-content:center;
	align-items:center;
	margin:35px auto;
}
.show-page-navi .buttons{
	white-space:nowrap;
	padding:0px 3px;
}
.show-page-navi .buttons a{
	background-color:#4D90FE;
	color:#ffffff;
	text-decoration:none;
	padding:8px;
	border-radius:3px;
}
.show-page-navi .buttons a:hover{
	text-decoration:underline;
	background-color:#4b84e2;
}
.show-page-navi .buttons a.right, .show-page-navi .buttons a.left{
	background-size:0.813rem;
	background-repeat:no-repeat;
}
.show-page-navi .buttons a.right{
	background-image:url(https://s1.dreamies.de/rs/images/arrow-right.svg);
	padding-right:1.5rem;
	background-position:right 0.312rem center;
}
.show-page-navi .buttons a.left{
	background-image:url(https://s1.dreamies.de/rs/images/arrow-left.svg);
	padding-left:1.5rem;
	background-position:0.312rem;
}
.show-page-navi .title{
	padding:0px 10px;
	flex-grow:2;
	overflow-x:hidden;
	word-wrap:break-word;
}
.show-page-navi .title a{
	font-weight:bold;
	font-size:1.125rem;
	color:#2f404c;
	text-decoration:none;
}
.show-page-navi .title a:hover{
	text-decoration:underline;
}
@media only screen and (max-width:700px){
	.show-page-navi .title a{
		font-size:1rem;
	}
}
@media only screen and (max-width:450px){
	.show-page-navi .title{
		display:none;
	}
}
#show-more-img-dd-wrp{
	display:none;
}
#show-main-info{
	display:flex;
	justify-content:center;
	align-items:stretch;
	flex-wrap:wrap;
	margin:20px 0px;
}
#show-main-info .info-box{
	display:flex;
	flex-direction:column;
	justify-content:center;
	align-items:center;
	padding:8px 12px;
	background-color:#B4C9D8;
	border-radius:5px;
	font-size:0.875rem;
	margin:5px;
}
#show-main-info .info-box p{
	font-size:0.750rem;
}
#show-main-info .info-box .info-user-img{
	font-size:0px;
	line-height:0px;
}
#show-main-info .info-box .info-user-img img{
	margin-bottom:2px;
	border-radius:50%;
	width:35px;
	height:35px;
}
#show-main-info .info-box img.img-item{
	margin-bottom:2px;
	width:20px;
}
.show-tags{
    display:flex;
    flex-wrap:wrap;
	justify-content:center;
	width:100%;
	max-width:800px;
	margin-left:auto;
	margin-right:auto;
}
.show-tags a{
	margin:4px;
	padding:6px 8px;
	background-color:#77befb;
	text-decoration:none;
	border-radius:5px;
	text-align:center;
	font-size:0.875rem;
	flex-grow:1;
}
.show-tags a:hover{
	background-color:#98cefc;
}
.show-tags a .num{
	font-size:0.750rem;
	padding:3px 5px;
	background-color:#96ccfa;
	border-radius:3px;
	margin-left:8px;
}
h1{
	font-size:1rem !important;
	font-style:italic;
}
#shw-comm-wrpr{
	display:flex;
	flex-direction:column;
	margin-left:auto;
	margin-right:auto;
	width:100%;
	max-width:700px;
	margin-top:40px;
}
#shw-comments{
	padding:10px;
	margin-top:20px;
	display:none;
}
.shw-comm-item{
	display:flex;
	justify-content:flex-start;
	align-content:flex-start;
	align-items:flex-start;
	width:100%;
	margin-left:auto;
	margin-right:auto;
	margin-bottom:1.75rem;
	padding:0.125rem;
	padding-top:1rem;
	text-align:left;
	border-top:1px solid #acbbc7;
}
.shw-comm-item .userimage{
	line-height:0px;
	margin-right:0.688rem;
}
.shw-comm-item .userimage img{
	border-radius:100%;
	width:2.5rem;
	height:2.5rem;
}
.shw-comm-item .right{
	display:flex;
	flex-direction:column;
	align-content:flex-start;
	width:100%;
	overflow-x:hidden;
}
.shw-comm-item .info{
	display:flex;
	align-content:flex-start;
	align-items:center;
	flex-wrap:wrap;
	align-self:flex-start;
	margin-bottom:0.375rem;
	width:100%;
}
.shw-comm-item .info .username{
	font-size:0.875rem;
	flex-grow:2;
	margin:0.125rem 0px;
}
.shw-comm-item .info .date{
	color:#818080;
	font-size:0.688rem;
	font-weight:normal;
	font-family:verdana, helvetica, arial, sans-serif;
	flex-grow:0;
	margin:0.125rem 0px;
}
.shw-comm-item .ctext{
	font-size:0.938rem;
}
.shw-comm-item .options{
	line-height:0px;
	margin:0.125rem 0px;
	margin-left:8px;
}
.shw-comm-item .options img{
	width:1rem;
	height:1rem;
}
#shw-comm-txtinput{
	display:flex;
	flex-wrap:nowrap;
	align-items:center;
	width:100%;
	max-width:500px;
	margin-left:auto;
	margin-right:auto;
	padding:2px 10px;
}
#shw-comm-txtinput button{
	margin-left:4px;
	padding:0.375rem 0.500rem;
	font-size:0.875rem;
	font-weight:normal;
}
#shw-comm-txtinput .shw-input-comment{
	padding:10px;
	background-color:#dfebf5;
	border:1px solid #999999;
	flex-grow:1;
}